﻿@charset "utf-8";


.alignL {text-align: left !important;}
.alignR {text-align: right !important;}
.alignC {text-align: center !important;}

.vaT {vertical-align: top !important;}
.vaM {vertical-align: middle !important;}
.vaB {vertical-align: bottom !important;}

.floatL {float: left !important;}
.floatR {float: right !important;}

.txt80 {font-size: 80% !important;}
.txt90 {font-size: 90% !important;}
.txt100 {font-size: 100% !important;}
.txt110 {font-size: 110% !important;}
.txt120 {font-size: 120% !important;}
.txt120.sTxt {font-size: 100% !important;}
.txt120.mTxt {font-size: 120% !important;}
.txt120.lTxt {font-size: 140% !important;}
.txt140 {font-size: 140% !important;}
.txt140.sTxt {font-size: 120% !important;}
.txt140.mTxt {font-size: 140% !important;}
.txt140.lTxt {font-size: 160% !important;}
.txt160 {font-size: 160% !important;}
.txt170 {font-size: 170% !important;}
.txt180 {font-size: 180% !important;}

.mb8 {margin-bottom: 8px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}

.mt8 {margin-top: 8px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt60 {margin-top: 60px !important;}

.mWauto {margin: 0 auto;}

.w868 {width: 868px;}

.red {color:#f00 !important;}
.white {color:#fff !important;}

.bold {font-weight: bold !important;}
.normal {font-weight: normal !important;}
.indent {
	text-indent: -1em !important;
	margin-left: 1em !important;
}
.clear {clear:both !important;}
.nowrap {white-space: nowrap !important;}



/* トップページ
----------------------------------------------------------- */
#flash_area {
	width: 100%;
	height: 385px;
	position: relative;
	z-index: 0;
}

#btnRes {
	position: absolute;
	top: 0;
	right: 26px;
	z-index: 100;
}
#btnRes a {
	display: block;
	width: 108px;
	height: 135px;
}



/*.tabs input[type=radio] {
	position: absolute;
	top: -9999px;
	left: -9999px;
}*/

.tabs input[type=radio] {
	display: none;
}

.tabs {
	width: 867px;
	height: 420px;
	position: relative;
	margin: 0 auto;
}

.tabs li {
	float: left;
	margin-right: 25px;
}
.tabs li#reco03 {
	margin-right: 0;
}

.tabs label {
	display: block;
	width: 272px;
	height: 128px;
	cursor: pointer;
	position: relative;
	text-indent: -9999px;
}

#reco01 label {
	background: url(img/img_tab01.jpg) no-repeat 0 0;
}
#reco02 label {
	background: url(img/img_tab02.jpg) no-repeat 0 0;
}
#reco03 label {
	background: url(img/img_tab03.jpg) no-repeat 0 0;
}


#reco01 input:checked + label {
	height: 172px;
	background: url(img/img_tab01.jpg) no-repeat 0 -128px;
}
#reco02 input:checked + label {
	height: 172px;
	background: url(img/img_tab02.jpg) no-repeat 0 -128px;
}
#reco03 input:checked + label {
	height: 172px;
	background: url(img/img_tab03.jpg) no-repeat 0 -128px;
}


.tab-content {
	z-index: 2;
	display: none;
	width: 100%;
	height: 202px;
	overflow: hidden;
	position: absolute;
	top: 172px;
	left: 0;
}

.tab-content--top{
	top: 0;
}


[id^=tab]:checked ~ [id^=tab-content] {
	display: block;
}


.recommendPlan {
	width: 414px;
	height: 196px;
	background: #fff;
}

#pickupPlan {
	float: left;
	border: 3px solid #000;
}

#no1Plan {
	float: right;
	border: 3px solid #eda614;
}

.pickupPlan__title{
	padding: 12px;
	font-weight: bold;
}
.pickupPlan__title--1{
	color: #fff;
	background-color: #333673;
}
.pickupPlan__title--2{
	color: #fff;
	background-color: #fbc600;
}

.recommendPlan dd {
	font-size: 12px;
	width: 390px;
	height: 132px;
	padding: 12px;
	overflow: hidden;
	position: relative;
	line-height: 1.8em;
	
	text-align: left;
}

.recommendPlan dd:after{
	content: "";
	display: block;
	clear: both;
}

.recommendPlan dd > img{
	float: left;
	margin-right: 10px;
}

.planTtlPrice {
	/*
	position: absolute;
	top: 12px;
	right: 12px;
	width: 172px;
	*/
	
	overflow: hidden;
}

.ttlPlan {
	margin-bottom: 15px;
}

.ttlPlan > a{
	color: inherit;
}

.pricePlan {
	text-align: right;
}

.pricePlan span {
	font-size: 180%;
}



/* 下層共通
----------------------------------------------------------- */

#pageTitle {
	position: relative;
}

#areaLink {
	width: 100%;
	height: 602px;
	background: url(../img/common/img_area_link.jpg) no-repeat 0 0;
	position: relative;
}

#areaLink li {
	position: absolute;
	
}

#areaLink li a {
	display: block;
	width: 95px;
	height: 135px;
	text-indent: -9999px;
}

#ak01 {
	top: 108px;
	left: 44px;
}
#ak02 {
	top: 108px;
	left: 150px;
}
#ak03 {
	top: 108px;
	left: 260px;
}
#ak04 {
	top: 108px;
	left: 374px;
}
#ak05 {
	top: 108px;
	left: 483px;
}
#ak06 {
	top: 108px;
	left: 593px;
}
#ak07 {
	top: 108px;
	left: 704px;
}
#ak08 {
	top: 108px;
	left: 814px;
}
#ak09 {
	top: 285px;
	left: 44px;
}
#ak10 {
	top: 285px;
	left: 150px;
}
#ak11 {
	top: 285px;
	left: 260px;
}
#ak12 {
	top: 285px;
	left: 374px;
}
#ak13 {
	top: 285px;
	left: 483px;
}
#ak14 {
	top: 285px;
	left: 593px;
}
#ak15 {
	top: 285px;
	left: 704px;
}
#ak16 {
	top: 285px;
	left: 814px;
}

/* アクセス
----------------------------------------------------------- */

#aboutParking {
	margin: 10px 0 50px;
	border: 1px solid #333;
	font-size: 12px;
	color: #333;
	padding: 10px;
	border-collapse: separate; 
	width: 100%;
}

#aboutParking th {
	width: 120px;
	border-right: 1px solid #333;
	vertical-align: middle;
}

#aboutParking td {
	padding-left: 15px;
}


/* 客室
----------------------------------------------------------- */

#roomMenuWrap {
	padding: 20px 0;
	border-top: 3px solid #323673;
	border-bottom: 1px solid #323673;
	margin-bottom: 10px;
}

#roomMenu {
	width: 870px;
	margin: 0 auto;
}

#roomMenu li {
	float: left;
	background: url(../img/common/ico_listhead01.png) no-repeat 0 0.25em;
	padding-left: 20px;
	margin-right: 10px;
	font-size: 14px;
}
#roomMenu li.last {
	margin-right: 0;
}

#roomMenu a {
	color: #4D4D4D;
	text-decoration: none;
}


#roomInfo li {
	width: 100%;
	height: 303px;
	position: relative;
}

#roomInfo a {
	display: block;
	width: 225px;
	height: 70px;
	position: absolute;
	bottom: 0;
	right: 41px;
	text-indent: -9999px;
}

#roomInfo li#room1 {
	background: url(../img/room/room_single.jpg) no-repeat 0 0;
}
#room2 {
	background: url(../img/room/room_ladies.jpg) no-repeat 0 0;
}
#room3 {
	background: url(../img/room/room_super.jpg) no-repeat 0 0;
}





/* ロハス
----------------------------------------------------------- */
/*
#lohas #gn01 a {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat 0 0;
}
#lohas #gn02 a {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat -125px 0;
}
#lohas #gn03 a {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat -253px 0;
}
#lohas #gn04 a {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat -380px 0;
}
#lohas #gn05 a {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat -506px 0;
}
#lohas #gn06 a {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat -632px 0;
}
#lohas #gn07 a {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat -759px 0;
}

#lohas #gn01.active a,
#lohas #gn01 a:hover {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat 0 -160px;
}
#lohas #gn02 a:hover {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat -125px -160px;
}
#lohas #gn03 a:hover {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat -253px -160px;
}
#lohas #gn04.active a,
#lohas #gn04 a:hover {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat -380px -160px;
}
#lohas #gn05.active a,
#lohas #gn05 a:hover {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat -506px -160px;
}
#lohas #gn06.active a,
#lohas #gn06 a:hover {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat -632px -160px;
}
#lohas #gn07.active a,
#lohas #gn07 a:hover {
	background: url(../img/lohas/img_gnav_lohas.jpg) no-repeat -759px -160px;
}
*/


/* clearfix
----------------------------------------------------------- */

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */





